/* Tùy chỉnh thanh cuộn (Scrollbar) cho đẹp giống Mac */
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #004aad; 
    border-radius: 4px;
}
::-webkit-scrollbar-thumb:hover {
    background: #00a8e8; 
}

/* Các hiệu ứng phụ thêm nếu cần thiết sau này */
body {
    -webkit-font-smoothing: antialiased;
}